body {  
	background-color: #FFFFFF;
	color:#FFFFFF;
	text-align: center;
	MARGIN-TOP: 0px;
	MARGIN-bottom: 0px;
	MARGIN-left: 0px;
	MARGIN-right: 0px;
}

#header
{	

	width:100%;
	background-color: #333;
	height:93px;
	

}
#contener
{
	margin-left: auto; 
	margin-right: auto;
	width:936px;
}

.header_left
{
	float:left;
	width:144;
	height:93px;
}

.header_right
{
	float: left;
	width:792px;
	height:93px;
	text-align:right;
	background-color: #333;
	overflow:hidden;
	
}

#content
{   
	margin-left: auto; 
	margin-right: auto;
	width:936px;
	background-color: #FFF;
	
}

#content div
{
	text-align:left;
	color:#000;

} 

h1.home
{

	clear:both;
	overflow:hidden;
	text-indent:-9999px;
	height:287px;
	background: url("../imgs/home.jpg") no-repeat 0 0;

}
h1.portfolio
{

	clear:both;
	overflow:hidden;
	text-indent:-9999px;
	height:287px;
	background: url("../imgs/portfolio.jpg") no-repeat 0 0;

}
h1.uslugi
{

	clear:both;
	overflow:hidden;
	text-indent:-9999px;
	height:287px;
	background: url("../imgs/uslugi.jpg") no-repeat 0 0;

}

h1.kontakt
{
	
	clear:both;
	overflow:hidden;
	text-indent:-9999px;
	height:270px;
	background: url("../imgs/kontakt.jpg") no-repeat 0 0;

}

.stopka 
{
	margin-top:10px;
	border-top: 1px solid #cecece;
	padding-top:7px;
	
}

.stopka td{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#555;
	
}

.stopka td#lewa{
	text-align:left;
	vertical-align:middle;
}
.stopka td#prawa{
	text-align:right;
	vertical-align:top;
	
}




